List organization projects
Returns the projects that belong to an organization. Requires a signed-in user token for a member of that organization.
GET /orgs/{orgId}/projects
List organization projects
Returns the projects that belong to an organization. Requires a signed-in user token for a member of that organization.
Authentication: API key required (Bearer token)
Parameters
| Name | In | Required | Description |
|---|---|---|---|
orgId | path | Yes | Organization ID to operate on. |
Request Example
curl -X GET https://sellm.io/api/v1/orgs/7c9a4f81-2d63-4e91-8b75-6a2d0f3e5c18/projects \
-H "Authorization: Bearer sellm_your_api_key_here"
Responses
| Status | Description |
|---|---|
200 | Organization projects |
401 | Unauthorized |
403 | Forbidden |
404 | Organization not found |
429 | Rate limited |
500 | Internal error |